Bug 74655 - Installer cannot continue
Summary: Installer cannot continue
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.2
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-29 19:46 UTC by Fasa k
Modified: 2007-03-27 03:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-29 19:48:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
log of installation (30.15 KB, text/plain)
2002-09-29 19:48 UTC, Fasa k
no flags Details

Description Fasa k 2002-09-29 19:46:08 UTC
This is my first time with Linux, please help.
Description of Problem:
The anaconda cannot continue from the Disk Partion Step.

I saved the message the installer gave, it is attached.

Thank you.

Comment 1 Fasa k 2002-09-29 19:48:22 UTC
Created attachment 77644 [details]
log of installation

Comment 2 Michael Fulbright 2002-09-30 19:49:56 UTC
I would recommend you try out Red Hat Linux 8.0 which just came out. It has
numerous bug fixes. Red Hat Linux 7.2 is now several releases behind.

You can download Red Hat Linux 8.0 for free if you want to try it out.

Comment 3 Fasa k 2002-09-30 20:07:14 UTC
As I said before, i have never had any experience with Linux. Please could you 
tell me EXACTLY where I can download the 8.0 version, and which files i need 
for it (please give a file name).

Thanks
Fasa


Note You need to log in before you can comment on or make changes to this bug.